@extends('layouts.app')

@section('content')
    <div class="container">
        <div class="row">
            <div class="col-md-9 px-4">
                @foreach($blogPosts as $post)

                    <h2 class="mt-3">{{$post->title}}</h2>

                    <div class="mt-3 pr-2">
                        <x-markdown>
                            {{$post->article}}
                        </x-markdown>
                    </div>
                    <div>
                        <br>
                        <a href="/">Continue reading...</a>
                    </div>

                    <div class="text-secondary mt-3">
                        <div class="d-inline-flex flex-row gap-3">
                            <div>
                                <i class="bi bi-journal-text"></i> Blog Entry
                            </div>
                            <div>
                                <i class="bi bi-calendar-week"></i> {{$post->created_at->format('Y-m-d')}}
                            </div>
                            <div>
                                <i class="bi bi-tags-fill"></i>
                                <a class="text-secondary" href="/">Tag 1</a>,
                                <a class="text-secondary" href="/">Tag 2</a>
                            </div>
                        </div>

                        <div class="pt-2">
                            <hr>
                        </div>
                    </div>
                @endforeach

{{--                @include('home.photo-partial')--}}

{{--                @include('home.blog-partial')--}}

{{--                @include('home.blog-partial')--}}

{{--                @include('home.blog-partial')--}}
            </div>

            <div class="col-md-3">
                @include('home.sidebar')
            </div>

        </div>


    </div>
@endsection
